=== debian/changelog ===
ros-indigo-bwi-services (0.3.12-0trusty) trusty; urgency=high



 -- Benjamin Singer <benjamin.z.singer@gmail.com>  Wed, 14 Sep 2016 05:00:00 -0000

ros-indigo-bwi-services (0.3.11-0trusty) trusty; urgency=high



 -- Benjamin Singer <benjamin.z.singer@gmail.com>  Sat, 27 Aug 2016 05:00:00 -0000

ros-indigo-bwi-services (0.3.10-0trusty) trusty; urgency=high

  * bwi_services: fix catkin_lint errors, missing installs (#70 <https://github.com/utexas-bwi/bwi_common/issues/70>)
  * Contributors: Jack O'Quin

 -- Benjamin Singer <benjamin.z.singer@gmail.com>  Mon, 15 Aug 2016 05:00:00 -0000

ros-indigo-bwi-services (0.3.9-0trusty) trusty; urgency=high

  * New bwi_common package, reconcile version number (`#67
  * Fixed service responses, indentation, dependencies
  * Changed go_to, deliver_message service names, other minor changes
  * Added client for speak message
  * Added all services launch file
  * Switched to espeak
  * Added bwi_services folder
  * Contributors: Benjamin Singer, Jack O'Quin

 -- Benjamin Singer <benjamin.z.singer@gmail.com>  Fri, 05 Aug 2016 05:00:00 -0000
