=== debian/control ===
Source: ros-indigo-bwi-services
Section: misc
Priority: extra
Maintainer: Benjamin Singer <benjamin.z.singer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-bwi-kr-execution, ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-roscpp, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/bwi_services
Standards-Version: 3.9.2

Package: ros-indigo-bwi-services
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, espeak, ros-indigo-actionlib, ros-indigo-bwi-kr-execution, ros-indigo-message-runtime, ros-indigo-roscpp, ros-indigo-std-msgs
Description: High-level services for the UTexas Building-Wide Intelligence project.
